
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

body {
    margin: 0;
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    font-family: "Montserrat", sans-serif;
}

h1 {
    color: rgb(46, 46, 46);
}
p {
    font-size: 15px;
    line-height: 20px;
}


/* ------------ */
/* HEADER BLOCK */
/* ------------ */

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 80px;
    background-color: #ffffff;
    color: #333;
    padding: 0 20px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    border-bottom: 2px solid #eee;
}
main{
    margin-top: 80px;
}

.logo {
    width: 90px;

    display: flex;
    align-items: center;
    justify-content: center;

}

.logo img {
    width: 100%;
    height: auto;
}

.nav-links {
    display: flex;
    gap: 25px;

}

.nav-links a {
    color: #5d5d5d;
    text-decoration: none;
    font-size: 15px;
    position: relative;
    transition: color 0.1s ease;
    font-weight: 600;
   

}

.nav-links a:hover, .nav-links a.active {
    color: #edb610; 
   
}

.nav-links a:hover::after, .nav-links a.active::after {
    content: '';
    position: absolute;
    bottom: 10px; 
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #e2b70c; 
    display: none;
}

.hamburger {
    display: none;
    font-size: 36px;
    cursor: pointer;
    transition: transform 0.3s ease, opacity 0.3s ease;
    transform-origin: center; 
    color: #434343;
}
.hamburger.close-button {
    line-height: 41px; 
}

.mobile-menu {
    display: flex;
    flex-direction: column;
    position: fixed;
    top: 70px; 
    right: -250px; 
    height: calc(100% - 70px);
    width: 250px;
    background-color: #ffffff; 
    transition: right 0.3s ease, opacity 0.1s ease;
    z-index: 999;
    opacity: 1;
}

.mobile-menu a {
    padding: 15px;
    border-bottom: 1px solid #ddd;
    color: #333;
    text-decoration: none;
    transition: background-color 0.3s ease, color 0.3s ease;
    background-color: #f0f0f0; 
}

.mobile-menu a:hover, .mobile-menu a.active {
    background-color: white; 
    color: #e2b70c; 
}

.mobile-menu.show {
    right: 0; 
}

.mobile-menu.hide {
    right: -250px; 
    opacity: 0; 
}







/* Dropdown container */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
  padding: 10px 0;
  min-width: 160px;
  z-index: 1;
  padding-top: 10px;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  text-decoration: none;
  display: block;
  padding: 8px 16px;
}

.dropdown-content a:hover {

}

/* Show the dropdown content on hover */
.dropdown:hover .dropdown-content {
  display: block;
}




/* Responsive Styles */
@media (max-width: 768px) {
    .nav-links {
        display: none;
    }
    .hamburger {
        display: block;
        font-size: 36px; 
        line-height: 36px;
        text-align: center;
        width: 40px;
        height: 40px;
        margin-right: 40px;
    }
    .logo {
        width: 100px; 
    }
    header {
        height: 90px; 
    }
    .mobile-menu {
        top: 90px; 
        height: calc(100% - 90px); 
        background-color: #f0f0f0;
    }
}

/* ---------------- */
/* END HEADER BLOCK */
/* ---------------- */


/* ----------- */
/* VIDEO BLOCK */
/* ----------- */

.outter-video {
  position: relative;
  width: 100%;
  height: 500px;
  overflow: hidden;
  border-bottom: 15px solid #fec411;
}

.background-video {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  object-fit: cover;
  z-index: -1;
  opacity: .9;
  background: black;
}



.hero-text {
  font-weight: bold;
  color: white;
  font-family: "Montserrat", sans-serif;
  font-size: 50px;
  padding: 70px 30px 30px 30px;
  height: 100%;
 
}

#static-text{
  color: #fec411;
  display: block;
  text-shadow: 0 0 40px #313131, 0 0 10px #313131, 0 0 30px #313131;
}
#dynamic-text {
  border-right: 2px solid;
  animation: blink-caret 0.75s step-end infinite;
  text-shadow: 0 0 40px #313131, 0 0 10px #313131, 0 0 30px #313131;

}




.hidden {
  display: none;
}

.hidden-box {
  display: block;
  width: 100%;
  height: 60px;
  text-shadow: 0 0 40px #313131, 0 0 10px #313131, 0 0 30px #313131;
}

.cursor::after {
  content: '|';
  animation: blink 1s step-end infinite;
  margin-left: 5px;
  color: white; /* Adjust the color as needed */
  font-weight: 400;
  text-shadow: none;
}

@keyframes blink {
  50% {
      opacity: 0;
  }
}

#above-static-text, #dynamic-text {
  border-right: none; /* Hide the default cursor */
}



      /* Responsive Styles */
      @media (max-width: 500px) {
        .hero-text {
            padding: 70px 10px 30px 10px;
            font-size: 30px;
          }
          .hidden-box{
            height: 50px;
            }
            .in-vid{
              padding: 0 !important;
            }
          
      }


/* --------------- */
/* END VIDEO BLOCK */
/* --------------- */






.outter{
    display: block;
    width: 100%;
  
  }
  .inner{
    display: block;
    margin: 0 auto;
    max-width: 1300px;
    height: 100%;
    padding: 20px;
  }


/* --------- */
/* BLOCK ONE */
/* --------- */
.outter.one{
    background-color: #f7cf49;

    background-color: #f7cf49;
    opacity: 1;
    background-size: 24px 24px;
    background-image: repeating-linear-gradient(45deg, #ffd858 0, #ffd858 2.4000000000000004px, #f7cf49 0, #f7cf49 50%);

    border-top: 10px solid #ffe17e;
    border-bottom: 10px solid #ffe17e;

}


  .inner.one{
 
  }
  .one h1 {
    color: #4b3d0e;
    font-weight: 400;
  }




  .testimonial-section {
    max-width: 600px;
    margin: 20px auto 0;
    text-align: center;
    position: relative;
}

.testimonial-container {
    position: relative;
    overflow: hidden;
    height: 350px; 
}

.testimonial {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity 1s ease-in-out;
    visibility: hidden;
}

.testimonial.active {
    opacity: 1;
    visibility: visible;
}

.testimonial-img {
    border-radius: 50%;
    width: 130px;
    height: 130px;
    border: 10px solid #ffe17e;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); 
}

.testimonial-text {

    font-size: 16px;
    margin-bottom: 10px;
    font-weight: 400;
    line-height: 26px;
    background: #ffe17e;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); 
}

.testimonial-name {
    color: black;
  font-weight: 500;
  font-size: 13px;
  line-height: 17px;
  margin-top: 15px;
}

.testimonial-nav {
    margin-top: 20px;
}

.nav-dot {
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #b78d00;
    margin: 0 5px;
    cursor: pointer;
}

.nav-dot.active {
    background-color: white;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); 
}

@media (max-width: 500px) {
    .testimonial-container {
        height: 465px; 
    }
}

@media (max-width: 600px) {
    .testimonial-section {
        padding: 10px;
    }
    .testimonial-text {
        font-size: 1em;
    }
    .testimonial-img {
        width: 110px;
        height: 110px;
    }
}



/* ------------- */
/* END BLOCK ONE */
/* ------------- */



.columnsa {
  display: flex;
  flex-wrap: wrap;
}
.columna {
  flex: 1;
  min-width: 200px; /* Adjust this value as needed */
}
@media (max-width: 820px) {
  .columnsa {
      flex-direction: column;
  }
}




/* --------- */
/* BLOCK TWO */
/* --------- */
.outter.two{
    background-color: rgb(241, 241, 241);

  }
  .inner.two{

 
  }
  .inner.two .section{
    background: white;
    border-radius: 5px;
    padding: 10px;
    margin-top: 50px;
    margin-bottom: 30px;
    border-radius: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); 

  }

  .inner.two .section h2{

  font-weight: 500;

  }

  .inner.two .listo{

    margin-top: 40px;
    margin-bottom: 7px;
    font-weight: 500;
    
  
    }


.subtext{
  margin-top: 0;
  padding-top: 0;
  font-weight: 400;
  font-size: 18px;
  line-height: 27px;
  color: #939393;
}

  .content-wrapper {
    display: flex;
    align-items: center;
  }
  
  .left-aligned {
    order: 1;
    margin-right: 20px;
  }
  
  .right-aligned {
    order: -1;
    margin-left: 20px;
  }
  
  .text-content {
    flex: 1;
    padding: 30px;
  }

  .text-content.join {
    border-right: 1px solid #f4dc8b;
  }


  
  .inner.two .section img {
    max-width: 500px;
    height: auto;
    margin: 30px;
    flex-shrink: 0;
    border-radius: 5px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); 
  }
  


  .inner.two .section .wide-img {
    max-width: 1220px;
    margin-top: 50px;
    overflow: hidden;
}

.inner.two .section .wide-img img {
    width: 100% !important;
    height: auto;
    display: block;
    max-width: inherit;
    margin: 0;
    border-radius: 5px;
}

.contr {
  width: 70%; 
  margin: 10px auto 0; 
  display: block;
}


  
  /* Responsive Styles */
  @media (max-width: 768px) {
    .content-wrapper {
      flex-direction: column;
      align-items: flex-start;
    }
    
    .left-aligned, .right-aligned {
      order: 0;
      margin: 0 0 10px 0;
    }
    .contr {
      width: 90%; 

    }

    
  }



  @media (min-width: 768px) {

}




  .inner.two .contact-button {
    margin: 25px 30px 0 0;
  }

  .inner.two .contact-button a {
    display: inline-block;
    padding: 15px 30px; 
    background: linear-gradient(160deg, #ffffff, #f2f2f2); 
    color: rgb(68, 68, 68); 
    text-decoration: none;
    border-radius: 5px;
    font-weight: bold; 
    border: 2px solid transparent;
    background-clip: padding-box; 
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.08); 
    transition: background 0.3s ease, transform 0.3s ease; 
    color: #d3a40a ;
    font-weight: 500;
    font-size: 15px;
    line-height: 17px;
  }

  .inner.two .contact-button a:hover {
    background: linear-gradient(160deg, #f2f2f2, #ffffff); 
    transform: translateY(-2px); 
  }

  .inner.two .contact-button a:active {
    background: linear-gradient(160deg, #e0e0e0, #ffffff); 
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.08);
    transform: translateY(1px); 
  }

  .servi{
    max-width: 80px !important;
    border-radius: 80px !important;
  }
  .servic{
    border-bottom: 1px solid #dfdfdf;
    padding-bottom: 40px;
    border-bottom: 6px solid #fdc310;
  }
  .service{
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    font-size: 14px !important;

  }

  .li-img-button{
    display: block;
    width: 50px;
    height: 50px;
  
    background: url(img/in.png) !important;
    background-size: 50px !important;
    text-decoration: none;

  }
 


  /* Responsive Styles */
  @media (max-width: 950px) {
    .inner.two .section img {
        max-width: 300px;
        margin: 30px;
        border-radius: 15px;
      }

  }
  @media (max-width: 768px) {
    .inner.two .section img {
        max-width: 70%;
        margin: 30px auto 0;
        border-radius: 15px;
      }
      .text-content {
        flex: 1;
        padding: 30px;
        text-align: center;
      }

  }






/* ------------- */
/* END BLOCK TWO */
/* ------------- */



/* ----------- */
/* BLOCK THREE */
/* ----------- */
.outter.three{
    background-color: white;


    background-color: #f1f1f1;

    background: rgb(255,255,255);
background: linear-gradient(0deg, rgba(255,255,255,0.8197479675463936) 0%, rgba(241,241,241,1) 0%, rgba(255,255,255,1) 100%);


background: rgb(255,255,255);
background: linear-gradient(0deg, rgba(255,255,255,0.8197479675463936) 0%, rgba(236,236,236,1) 0%, rgba(255,255,255,1) 100%);




  }
  .inner.three{
    padding-bottom: 50px;
    padding-top: 70px;

 
  }
  .inner.three h1{
    display: block;
    margin: 40px auto;
    width: 500px;
    padding-left: 190px;
    background:  url(img/logo-img.png) 0 5px;
    background-size: 170px;
    background-repeat: no-repeat;
    font-size: 30px;

  }


.three-columns {
    display: flex;
    justify-content: space-between;
    gap: 20px; 
  }
  
  .column {
    flex: 1;
    background-color: white;
    border-radius: 10px; 
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); 
    padding: 20px;
    text-align: center;
    padding-top: 40px;
  }
  
  
  .column-image {
    width: 30%;
    border-radius: 10px 10px 0 0; 
    margin-bottom: 20px;
  }

  .column-image.gsa2 {
    width: 55%;
    border-radius: 10px 10px 0 0; 
    margin-bottom: 20px;
  }

  
  .vertical-section {
    margin-bottom: 20px;
    border-bottom: 1px solid #d9d9d9;
  }
  
  .icon img {
    width: 50px; 
    height: 50px; 
    margin-bottom: 10px;
  }
  
  /* Responsive Styles */
  @media (max-width: 768px) {
    .three-columns {
      flex-direction: column;
    }
    
    .column {
      margin-bottom: 20px;
    }
  }

/* --------------- */
/* END BLOCK THREE */
/* --------------- */



/* --------- */
/* BLOCK FOUR */
/* --------- */
.outter.four{

    margin-left: 20px;
    margin-right: 20px;
    width: calc(100% - 40px);
}


  .inner.four{
    background-color: white;
    border-radius: 10px;

    background-color: white;
    border-radius: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); 
    margin-top: 40px;
    margin-bottom: 20px;
    background: white url(img/logo-circle.png) 0 0 no-repeat;
    background-size: 230px;





 
  }
  .inner.four h1{

    margin: 26px auto 17px auto;
    padding-left: 250px;
    font-size: 30px;
    line-height: 30px;


  }


  

/* Responsive Styles */
    @media (max-width: 768px) {
        .inner.four h1{

            margin: 70px auto 0;
            padding-left: 0;
            font-size: 30px;
            line-height: 30px;
            text-align: center;
        
        
          }
          .inner.four{
            background-color: white;
            border-radius: 10px;
        
            background-color: white;
            border-radius: 10px; 
            box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); 
            margin-top: 40px;
            margin-bottom: 20px;
            background: white url(img/logo-img.png) center 20px no-repeat;
            background-size: 140px;
        
        
        
        
        
         
          }

      }




      .inner.four .contact-button {
        margin: 25px 30px 0 0;
      }
  
      .inner.four .contact-button a {
        display: inline-block;
        padding: 15px 30px; 
        background: linear-gradient(160deg, #ffffff, #f2f2f2); 
        color: rgb(68, 68, 68); 
        text-decoration: none;
        border-radius: 5px;
        font-weight: bold; 
        border: 2px solid transparent;
        background-clip: padding-box; 
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.08); 
        transition: background 0.3s ease, transform 0.3s ease; 
      }
  
      .inner.four .contact-button a:hover {
        background: linear-gradient(160deg, #f2f2f2, #ffffff);
        transform: translateY(-2px); 
      }
  
      .inner.four .contact-button a:active {
        background: linear-gradient(160deg, #e0e0e0, #ffffff);
        box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.08);
        transform: translateY(1px); 
      }


      /* Responsive Styles */
      @media (max-width: 1060px) {
  
        .inner.four .contact-button {
          display: none;
        }
      }






/* ------------- */
/* END BLOCK FOUR */
/* ------------- */




/* --------- */
/* BLOCK FIVE */
/* --------- */
.outter.five{
    background: white;
    padding-bottom: 50px;
  padding-top: 10px;



}

.inner.five {
    margin-top: 40px;
    margin-bottom: 20px;
    background: url(img/logo-img.png) no-repeat;
    background-position: right 40px center; /* Position the background image 20px from the right */
    background-size: 150px;
    
    text-align: right;
  }

  .inner.five .underline {
    width: calc (100% - 40px);
    
    margin: 0 20px;
    border-bottom: 1px solid #e3e3e3;
  }


  .inner.five h1{
    padding-right: 170px;
    font-size: 35px;
    line-height: 30px;
    letter-spacing: 1px;
  font-weight: 400;
  padding-top: 25px;
  margin-bottom: 20px;
  padding-top: 8px;


  }




      /* Responsive Styles */
      @media (max-width: 768px) {
        .inner.five {
            margin-top: 40px;
            margin-bottom: 20px;
            background: none;
       
            background-size: 150px;

            text-align: center;
          }

          .inner.five h1{
            padding-right: 0;
            font-size: 35px;
            line-height: 50px;
            letter-spacing: 1px;
          font-weight: 400;
    
          padding-top: 0;
        
        
          }
  
      }






/* ------------- */
/* END BLOCK FIVE */
/* ------------- */






/* --------- */
/* BLOCK SEVEN */
/* --------- */
.outter.seven{
  width: 60%;

}


.inner.seven{

}
.inner.seven .one h1 {
  color: #4b3d0e;
  font-weight: 400;
}






.inner.seven .testimonial-section {
  margin: 20px auto 0;
  text-align: center;
  position: relative;
}

.inner.seven .testimonial-container {
  position: relative;
  overflow: hidden;
  height: 480px; 
}

.inner.seven .testimonial {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  transition: opacity 1s ease-in-out;
  visibility: hidden;
}

.inner.seven .testimonial.active {
  opacity: 1;
  visibility: visible;
}

.inner.seven .testimonial-img {
  border-radius: 50%;
  width: 200px;
  height: 200px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); 
  border-radius: 100px !important;
  border: none !important;
}

.inner.seven .testimonial-text {

  font-size: 14px;
  margin-bottom: 10px;
  font-weight: 400;
  line-height: 24px;
  background: #f7f7f7;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); 
}

.inner.seven .testimonial-name {
  color: #515151;
font-weight: 500;
font-size: 13px;
line-height: 17px;
margin-top: 15px;
}

.inner.seven .testimonial-nav {
  margin-top: 20px;
}

.inner.seven .nav-dot {
  display: inline-block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #b0b0b0;
  margin: 0 5px;
  cursor: pointer;
}

.inner.seven .nav-dot.active {
  background-color: #fec411;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); 
}
@media (max-width: 1120px) {

  .inner.seven .testimonial-container {
    height: 520px; 
  }
  
}

@media (max-width: 500px) {
  .inner.seven .testimonial-container {
      height: 465px; 
  }
}

@media (max-width: 600px) {
  .inner.seven .testimonial-section {
      padding: 10px;
  }
  .inner.seven  .testimonial-text {
      font-size: 1em;
  }
  .inner.seven  .testimonial-img {
      width: 110px;
      height: 110px;
  }
}

@media (max-width: 768px) {

  .outter.seven{
  
    width: 100%;
  
  }
  .inner.seven .testimonial-container {
    height: 500px; 
  }
  
}













/* ------------- */
/* END BLOCK SEVEN */
/* ------------- */






/* -------------- */
/* FEATURED BLOCK */
/* -------------- */


.outter.featured{
    background-color: rgb(241, 241, 241);

  }
  .inner.featured{
    padding: 0;
    max-width: 100%;
  }

  .featured h3 {
    color: #888;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
    font-weight: 200;
   
    margin-bottom: 30px;

    margin-top: 0;
  padding-top: 20px;

  }

.carousel-container {
    width: 1000px;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    padding-bottom: 40px;
}

.carousel {
    display: flex;
    width: calc(330px * 10);
    animation: scroll 40s linear infinite;
}

.carousel-item {
    width: 330px;
    height: 75px;
    flex-shrink: 0;
    color: #a6a6a6;
    margin: 0 10px;
    margin-bottom: 20px;
    text-align: center;
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-2000px);
    }
}


/* ------------------ */
/* END FEATURED BLOCK */
/* ------------------ */



   /* --------- */
    /* CONTACT US BLOCK */
    /* --------- */
    .outter.contact-us {
        background-color: #f7cf49;
      }
  
      .inner.contact-us {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        margin: 0 auto;
        max-width: 800px;
        padding-top: 40px;
        padding-bottom: 40px;
        background: url(img/pattern.png) no-repeat 410px 0px;
      }
  
      .inner.contact-us h2,
      .inner.contact-us p {
        margin: 0;
        color: rgb(68, 68, 68);
      }
  
      .inner.contact-us h2 {
        margin-bottom: 10px;
      }
  
      .contact-text {
        flex: 1;
        max-width: 70%;
      }
  
      .contact-button {
        margin-left: 20px;
      }
  
      .contact-button a {
        display: inline-block;
        padding: 15px 30px; 
        background: linear-gradient(160deg, #ffffff, #f2f2f2);
        color: rgb(68, 68, 68); 
        text-decoration: none;
        border-radius: 5px;
        font-weight: bold;
        border: 2px solid transparent;
        background-clip: padding-box;
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.08); 
        transition: background 0.3s ease, transform 0.3s ease; 
      }
  
      .contact-button a:hover {
        background: linear-gradient(160deg, #f2f2f2, #ffffff); 
        transform: translateY(-2px); 
      }
  
      .contact-button a:active {
        background: linear-gradient(160deg, #e0e0e0, #ffffff);
        box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.08);
        transform: translateY(1px);
      }


      /* Responsive Styles */
      @media (max-width: 768px) {
        .inner.contact-us {
          flex-direction: column;
          align-items: flex-start;
        }
  
        .contact-button {

          margin: 20px auto 0;
        }
  
        .contact-text {
          max-width: 100%; 
          text-align: center;
        }
      }
      /* -------------------- */
      /* END CONTACT US BLOCK */
      /* -------------------- */



/* --------- */
/* BLOCK BLOCK CONTACT-PAGE */
/* --------- */
.outter.contact-page{
  background-color: white;

}


.inner.contact-page{


  display: flex;
  justify-content: center;
  margin: 0 auto;
  padding: 20px;
  padding-bottom: 100px;
  



}

.contact-left, .contact-right {
  flex: 1;
  padding: 20px;
  background-color: white;

  border-radius: 5px;
}
.contact-left {
  border: none;
}
.contact-left ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.contact-left ul li {
  padding: 10px 0;
  font-size: 15px;
  line-height: 20px;
}

.contact-left ul li a {
  text-decoration: none;
  color: #232323;
}

.contact-left ul li img {
  padding-right: 20px;
  vertical-align: middle;
  width: 20px;
  height: 20px;
}
.contact-left h3 {
  margin-top: 0;
}
.contact-right h2 {
  text-align: center;
  margin-bottom: 20px;
}
.contact-right label {
  display: block;
  margin-bottom: 5px;
  font-size: 15px;
  line-height: 20px;
}
.contact-right input, .contact-right textarea {
  width: calc(100% - 22px); /* Adjust for padding and borders */
  padding: 10px;
  margin-bottom: 15px;
  border: 1px solid #ccc;
  border-radius: 4px;
}
.contact-right button {
  width: 100%;
  padding: 10px;
  background-color: #fdc410;
  color: black;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  height: 50px;
}
.contact-right button:hover {
  background-color: #ffd34a;
}
.contact-right button:active {
  background-color: #eab40b;
}
.contact-right .error {
  color: red;
  margin-bottom: 15px;
}
.confirmation {
  position: fixed;
  top: 20%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #ffcd0f;
  padding: 20px;
  border: 1px solid #ddd;
  border-radius: 5px;
  display: none;
  animation: slideIn 0.5s forwards;
  font-weight: 600;
  z-index: 9999;
  text-align: center;
  border: 10px solid #ffda4f;
}
.confirmation.show {
  display: block;
}
.confirmation .close-btn {
  position: absolute;
  top: -15px;
  right: -15px;
  background: transparent;
  border: none;
  cursor: pointer;
  width: 36px;
  background: #2e2e2e;
  border-radius: 20px;
  color: white;
  font-size: 20px;
  font-weight: 600;
  line-height: 16px;
  height: 36px;

}
.confirmation .close-btn:hover {
  color: #e9e9e9;
  background: #1f1f1f;
}
@keyframes slideIn {
  from { transform: translate(-50%, -60%); opacity: 0; }
  to { transform: translate(-50%, -50%); opacity: 1; }
}
@keyframes fadeOut {
  from { opacity: 1; }
  to { opacity: 0; }
}
@media (max-width: 768px) {
  .contact-page {
      flex-direction: column;
      align-items: center;
  }
  .contact-left, .contact-right {
      width: 100%;
      margin-bottom: 20px;
  }
}

@media (max-width: 768px) {
  .contact-left h2 {
   display: none;
  }

  .contact-left {
    text-align: center;
    padding-top: 0;
  }
  .contact-right {
    padding-top: 40px;
    padding-bottom: 70px;
    margin-bottom: 0;
    background: #f1f1f1;
  }
  .contact-left p {
    text-align: center;
    padding: 0 20px;
    padding-bottom: 50px;
  }
  .contact-left ul li {
    padding: 10px 0;
    font-size: 15px;
    line-height: 20px;
    border-bottom: 1px solid #d5d5d5;
    margin-left: 40px;
    margin-right: 40px;
    margin-bottom: 20px;
    padding-bottom: 20px;
  }
  .contact-right button {
    height: 60px;
  }
  .inner.contact-page{
    padding-bottom: 0;
  }


}

/* ------------- */
/* END BLOCK CONTACT-PAGE */
/* ------------- */








      /* ------ */
      /* FOOTER */
      /* ------ */


.footer {
    background-color: #333;

    background-color: #333;
    opacity: 1;
    background-image:  linear-gradient(135deg, #363636 25%, transparent 25%), linear-gradient(225deg, #363636 25%, transparent 25%), linear-gradient(45deg, #363636 25%, transparent 25%), linear-gradient(315deg, #363636 25%, #333 25%);
    background-position:  15px 0, 15px 0, 0 0, 0 0;
    background-size: 30px 30px;
    background-repeat: repeat;

    box-shadow: inset 0 0 100px rgba(0, 0, 0, 0.3);

    color: #fff;
    padding: 30px 100px 20px 100px;
    display: block;
  
}
.footer .logo, .footer .links, .footer .social-icons, .footer .badges {
 
}
.logo-footer{
    width: 200px;
    float: left;
    margin-top: 15px;
    margin-right: 50px;
}
.logo-footer img {
    max-width: 180px;
    
}
.footer .links ul {
    list-style: none;
    padding: 0;
}
.links{
    float: left;
    padding-left: 50px;
}
.links-2{
    padding-left: 50px;
}
.footer .links ul li {
    margin: 5px 0;
}
.footer .links ul li a {
    color: #e0dede;
    font-size: 14px;
    line-height: 16px;
    text-decoration: none;
}

.footer .links ul li a:hover {
    text-decoration: underline;
    color: #f7cf49;

}



.badges{
    float: right;
    margin-top: 10px;
}
.gsa-logo{
    width: 150px;
    margin-right: 40px;
}
.sba-logo{
    width: 100px;

}
.subfooter {
    display: block;
    background-color: #232323;
    color: #7b7b7b;
    text-align: left;
    padding: 10px 0;
    height: 35px;
    width: 100%;
    position: absolute;
 
}
.subfooter p {
    margin-top: 10px;
    font-size: 13px;
    line-height: 15px;
    padding: 0 20px;
}

.in {
  position: relative;
bottom: 0;
right: 0;
float: right;
margin-right: 20px;
margin-top: 15px;
}

/* Responsive Styles */
@media (max-width: 1125px) {
    .footer {
        padding: 20px 50px 20px 50px;
    }
    .links{
        float: left;
        padding-left: 0;
    }
    .links-2{
        float: left;
        padding-left: 40px;
    }
}

@media (max-width: 925px) {
    .footer {
        padding: 20px 20px 20px 20px;
    }
    .links{
        float: left;
        padding-left: 0;
    }
    .links-2{
    
        padding-left: 30px;
    }
    .logo-footer{
        width: 200px;
        margin-right: 10px;
    }
}

@media (max-width: 800px) {
    .footer {
        padding: 20px 20px 20px 20px;
    }
    .links{
        float: left;
        padding-left: 30px;
    }
    .links-2{
        padding-left: 30px;
    }
    .logo-footer{
        width: 120px;
        margin-right: 10px;
        margin-top: 30px;
    }
    .logo-footer img {
        max-width: 120px;
        
    }
    .gsa-logo{
        width: 115px;
        margin-right: 20px;
    }
    .sba-logo{
        width: 80px;

    
    }
    .badges{
        margin-top: 15px;
    }
}

@media (max-width: 670px) {
    .logo-footer{
    display: block;
    margin: 0 auto;
    float: inherit;
    margin-top: 30px;
    margin-bottom: 40px;
    }

    .links{
    text-align: center;
    display: block;
    margin: 0 auto;
    float: inherit;
    padding-left: 0;
    }
    .footer .links ul li {
        margin: 15px 0;
    }
    .footer .links ul li a {
        color: #e0dede;
        font-size: 16px;
        line-height: 18px;
        text-decoration: none;
    }
    .badges{
        margin-top: 15px;
        float: inherit;
    }
    .gsa-logo{
        margin: 70px auto;
        width: 150px;
        display: block;
    }
    .sba-logo{
        margin: 0 auto;
        width: 120px;
        margin-bottom: 30px;
        display: block;

    
    }
    .subfooter p{
        text-align: center;
    }


}

      /* ---------- */
      /* END FOOTER */
      /* ---------- */






      